@font-face {
  font-family:ShareTechMono;
  src: url(./Share_Tech_Mono/ShareTechMono-Regular.ttf);
}

body {
    background-image: url(./Bilder/Background_full.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: right bottom;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#body{
    margin: 1em 27% 30em 27%;
}

header {
    margin: 0;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

header h1 {
    margin: 0;
    position: absolute;
    z-index: 2;
    font-family: ShareTechMono;
    font-size: 2.5em;
    background: linear-gradient(90deg, #0342a1, hsl(216, 68%, 48%), #4c77d4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

header img.header-banner {
    margin: 0;
    width: 100%;
    height: auto;
    display: block;
    z-index: 1;
}

img {
    margin: 0;
}

h1 {
    margin: 0;
    color: rgb(28, 21, 70);
}

main {
    margin: 0;
    padding-top: 1em;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.imagecenter {
    display: flex;
    justify-content: center;
}

.imagecenter img {
    margin: 1em;
}

.left {
    margin: 0;
    flex: 20;
    padding: 1em;
    border-style:dashed;
    border-width: 1px;
    border-color: rgb(202, 202, 202);
    width: 100%;
    margin-right: 1rem;
}

select {
    width: 100%;
}

nav ul {
    list-style: none;
}

.right{
    margin: 0;
    padding: 1em;
    flex: 80;
    border: 1px;
    border-style: dotted;
    border-color: darkgray;
    width: 100%;
}

p {
    margin: 0;
}

#tab-B {
    text-align: center;
}

.footer {
    padding: 2em;
    width: 100%;
}

.footer ul {
    display: flex;
    flex-direction: row;
    list-style: none;
}

.footer ul li {
    margin: 0.5em;
}

@media (max-width: 1400px) {
    body{
        margin: 1em 0 0 0;
    }
}

@media (max-width: 600px) {
    body{
        margin: 0 0 0 0;
    }
}

.sidebar-select {
  width: 100%;
  appearance: auto;
  -webkit-appearance: auto;
  -moz-appearance: auto;
}